public class OverrideBaseClass { // Override -> Sobreescritura de metodos
    public void methodToOverride() //Base class method
    {
         System.out.println ("I'm the method of BaseClass");
    }    
    public void methodNotToOverride() //Base class method
    {
         System.out.println ("I'm the method of BaseClass. Nobody overrides me.");
    }    
}
